/*
 Theme Name:     Divi Child Theme
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

input.wpcf7-text {width:86%;padding:6px;border-radius:6px;}
textarea.wpcf7-textarea {width:86%;padding:6px;border-radius:6px;}
.grecaptcha-badge {display: none;}
h3, h4 {
    color: #333;
    line-height: 1.4em;
    padding-bottom:8px;
	font-weight:500 !important;
}
h2 {line-height: 1.4em;}

#logo {max-height: 76%;}
.nav li ul {padding:0px 0;position: absolute;}
#top-menu li li a, .fullwidth-menu li li a {padding: 13px 6px;width: 240px;}
#top-menu li li, .nav li li {margin: 0;padding: 0;}
.et_pb_image_container img {border:1px solid #D8D8D8;}
.et_pb_image_container h2 {line-height:1.3em !important;}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content {margin-left:0;margin-right:2%;text-align:left;}

.et_pb_section {padding:0px 0 12px 0 !important;}
.et_pb_row {padding: 25px 0 !important;}

.et_pb_fullwidth_header {padding:24px 0 30px 0px;}

h1 {font-size:36px;}
span.et_pb_fullwidth_header_subhead {font-size:20px;}

.et_pb_blurb_position_left .et_pb_main_blurb_image, .et_pb_blurb_position_right .et_pb_main_blurb_image {width: 64px !important;}

.et_pb_pricing_content_top {padding-bottom:20px !important;}

.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    margin: auto;
    padding: 16% 4%;
    width: auto;
}
.et_pb_slider .et_pb_slide {
    list-style: outside none none !important;
    text-align: left;
}
.et_pb_slider .et_pb_container {
    margin: 0 40% 0 2%;
    max-width: 1080px;
    position: relative;
    width: 58%;
    z-index: 2;
}
.et_pb_main_blurb_image {
    margin-bottom:12px;
    text-align: center;
}

.et_pb_slide_description h2 {font-size: 68px;font-weight:500;text-transform:uppercase;opacity:0.3;padding-bottom:40px;letter-spacing:0px;}
.et_pb_slide_description p.slidestrap {opacity:0.8;font-family: "Lato",Helvetica,Arial,Lucida,sans-serif !important;font-weight:600;}

/*.et_pb_pricing_table_0 {background:url(images/leftgrad.jpg) top left repeat-x #EDD8B1;}*/
span.ninja-forms-req-symbol {display:none;}
div.contactform .et_pb_row_0 {background:url(images/divider.png) top center no-repeat;}
.ninja-forms-form {padding:10px;}
input.ninja-forms-field {padding:4px;font-size:110%;width:94%;border-radius:4px;}
textarea.ninja-forms-field {padding:4px;font-size:110%;width:94%;border-radius:4px;font-family: "Lato",Helvetica,Arial,Lucida,sans-serif !important;}
h2.ninja-forms-form-title {padding-left:10px;}
table#metadata_content_table {margin-top:12px;margin-bottom:12px;}

.et_pb_post {margin-bottom:30px;}
.et_pb_post p.post-meta {padding-bottom:0 !important;font-size:90%;font-weight:bold;}

.et_pb_slide_description h2 {opacity:1 !important;padding-bottom:20px;}
.et_pb_fullwidth_slider_0.et_pb_slider .et_pb_slide_description h2 {
    font-size: 76px !important;
    letter-spacing: 0;
    line-height: 50px !important;
}

.entry-content table, body.et-pb-preview #main-content .container table {
    border: 0px solid #eee;
    margin: 0 0 15px;
    text-align: left;
    width: 100%;
}
.entry-content tr td, body.et-pb-preview #main-content .container tr td {
    border-top:0px solid #eee;
    padding: 6px 0px;
}

@media screen and (min-width: 300px) {
	.et_pb_slider .et_pb_container {margin: 0 3% 0 3%;max-width:1080px;position:relative;width:94%;z-index:2;}
	.et_pb_slide_description {text-align: left !important;}
	.et_pb_slider .et_pb_slide_0 .et_pb_slide_description h2 {
		font-size:42px !important;letter-spacing:0px;
		line-height: 42px !important;
	}
	.et_pb_fullwidth_slider_0.et_pb_slider .et_pb_slide_description h2 {
		font-size: 42px !important;letter-spacing:0px;
		line-height: 42px !important;
	}
}
@media screen and (min-width: 643px) {
	.et_pb_slider .et_pb_container {
		margin: 0 40% 0 2%;
		max-width: 1080px;
		position: relative;
		width: 58%;
		z-index: 2;
	}
	.et_pb_slide_description {text-align: left !important;}
	.et_pb_slider .et_pb_slide_0 .et_pb_slide_description h2 {
		font-size:56px !important;letter-spacing:0px;
		line-height: 56px !important;
	}
	.et_pb_fullwidth_slider_0.et_pb_slider .et_pb_slide_description h2 {
		font-size: 56px !important;letter-spacing:0px;
		line-height: 56px !important;
	}
}
@media screen and (min-width: 980px) {
	.et_pb_slide_description {text-align: left !important;}
	.et_pb_slider .et_pb_slide_0 .et_pb_slide_description h2 {
		font-size:76px !important;letter-spacing:0px;
		line-height: 76px !important;
	}
	.et_pb_fullwidth_slider_0.et_pb_slider .et_pb_slide_description h2 {
		font-size: 76px !important;letter-spacing:0px;
		line-height: 76px !important;
	}
}
@media screen and (max-width: 980px) {
	div.contactform .et_pb_row_0 {background:none !important;}
}
